[SciPy-user] ActiveState Python

David Ascher scipy-user@scipy.net
Thu, 18 Sep 2003 17:13:11 -0700


Robert Ferrell wrote:

>I'd like to try ActiveState's Visual Python plug-in for Visual Studio
>..NET.  However, AS says that it only works with Active State's Python. 
>I'm not sure why that is.  However, would that preclude use of SciPy?  I'm
>using Windows, and would really like to avoid building SciPy myself. 
>Downloading the Sumo SciPy binary file is so painless for me.
>  
>
The requirement for ActivePython is no longer part of VisualPython.  It
requires Python 2.1 or later, but not specifically ActivePython.  It
should work fine w/ SciPy.

If the website still mentions the old requirements, please let me know
and I'll have it fixed.

--David Ascher
   ActiveState